$kind: http-request
url: "{{sahara_local}}manufacturing/machines/817e9e09-dfe4-45d5-b9db-849c0c73c97c"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 7000
